# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "tickrs-api"
version = "0.8.0"
authors = ["tarkah <admin@tarkah.dev>"]
description = "API for tickrs"
license = "MIT"
repository = "https://github.com/tarkah/tickrs"
[dependencies.anyhow]
version = "1.0"

[dependencies.chrono]
version = "0.4"
features = ["serde"]

[dependencies.curl]
version = "0.4"
features = ["static-ssl"]
default-features = false

[dependencies.futures]
version = "0.3"

[dependencies.http]
version = "0.1"

[dependencies.isahc]
version = "0.8"

[dependencies.serde]
version = "1.0"
features = ["derive"]

[dependencies.serde_json]
version = "1.0"

[dependencies.serde_urlencoded]
version = "0.6"
[dev-dependencies.async-std]
version = "1"
features = ["attributes"]
